import request from '@/utils/request'

// 质量检测模板列表
export function qualitydetectiontempLists(params: any) {
    return request.get({ url: '/quality.quality_detection_temp/lists', params })
}

// 添加质量检测模板
export function qualitydetectiontempAdd(params: any) {
    return request.post({ url: '/quality.quality_detection_temp/add', params })
}

// 编辑质量检测模板
export function qualitydetectiontempEdit(params: any) {
    return request.post({ url: '/quality.quality_detection_temp/edit', params })
}

// 删除质量检测模板
export function qualitydetectiontempDelete(params: any) {
    return request.post({ url: '/quality.quality_detection_temp/delete', params })
}

// 质量检测模板详情
export function qualitydetectiontempDetail(params: any) {
    return request.get({ url: '/quality.quality_detection_temp/detail', params })
}